i don't think python got to version 2.2.2 yet.... only zope did.

i suppose if you could send some of the "stuff" that printed to the screen,
especially the "stuff" around that error message, someone could help you.

and maybe what version of python you're really running.

jens


On 11/19/00 7:08, "Ben Ocean" <[EMAIL PROTECTED]> wrote:

> Hi;
> Okay, I've untarred the distro. The instructions said to type in *python
> w_pcgi.py*. Did so and lots of stuff printed to screen, the last of which
> was *SystemError 512*. Should I worry about that? Then I thought I was
> supposed to type in *./start* but it didn't recognize that command. I'm
> running Python 2.2.2. Thanks for your help.
> BenO 
> 
> 
> _______________________________________________
> Zope maillist  -  [EMAIL PROTECTED]
> http://lists.zope.org/mailman/listinfo/zope
> **   No cross posts or HTML encoding!  **
> (Related lists - 
> http://lists.zope.org/mailman/listinfo/zope-announce
> http://lists.zope.org/mailman/listinfo/zope-dev )
> 
> 


_______________________________________________
Zope maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope-dev )

Reply via email to